/* ACCORDION */
#accordion-home {
  /*padding: 14px;*/
  /*border: 1px solid #E3E3E3;*/
  border-radius: 5px;
  box-shadow: 0 8px 16px -12px #666;
  margin: 0px;
  height: 340px;
}
.kwicks {
  display: block;
  list-style-type: none;
  list-style: none;
  position: relative;
  margin: 0;
  padding: 0;
}
.kwicks > * {
  display: block;
  overflow: hidden;
  padding: 0;
  margin: 0;
}
.kwicks.kwicks-processed > * {
  margin: 0;
  position: absolute;
}
.kwicks-horizontal > * {
  float: left;
}
.kwicks-horizontal > :first-child {
  margin-left: 0;
}
.kwicks-vertical > :first-child {
  margin-top: 0;
}
.kwicks {
  height: 340px;
}
.kwicks > li {
  height: 340px;
}
.kwicks > a {
  height: 340px;
 width: 140px;
  margin-left: 5px;
  float: left;
}
.kwickstitle {
    transform: rotate(180deg);
    color: #f6f7f9;
    writing-mode: vertical-rl;
    font-size: 1.5em;
    vertical-align: bottom;
    bottom: 0;
    position: absolute;
    left: 0;
    margin: 1rem;
    font-family: 'Gabriela', serif;
    text-shadow: 1px 1px 2px black, 0 0 1em gray;
    display: block;
    width: 100%;
    height: 100%;
    }
.kwickstitle:hover {
    transform: rotate(0deg);
    writing-mode: horizontal-tb;top: -28px;
    padding: 20px;
    font-size: 2em;
}
#panel-1 { background: url('/images/galleries-images/ukraine/1.jpg') left bottom no-repeat #ffffff; }
#panel-2 { background: url('/images/galleries-images/ukraine/2.jpg') left bottom no-repeat #ffffff; }
#panel-3 { background: url('/images/galleries-images/ukraine/3.jpg') left bottom no-repeat #ffffff; }
#panel-4 { background: url('/images/galleries-images/ukraine/4.jpg') left bottom no-repeat #ffffff; }
#panel-5 { background: url('/images/galleries-images/ukraine/5.jpg') left bottom no-repeat #ffffff; }
#panel-6 { background: url('/images/galleries-images/ukraine/6.jpg') left bottom no-repeat #ffffff; }
#panel-7 { background: url('/images/galleries-images/ukraine/7.jpg') left bottom no-repeat #ffffff; }
#panel-8 { background: url('/images/galleries-images/ukraine/8.jpg') left bottom no-repeat #ffffff; }

/******************************** title ***********************************/


#title_bar {
  width: 100%;
  padding-top: 20px;
}
#title_bar .box_wrapper {
  padding-bottom: 5px;
  margin-bottom: 10px;
  }
  
.box_wrapper {
  max-width: 1140px;
  width: 100%;
  margin: 0 auto;
}
.v_spacing {
  padding: 20px 0px;
}
  
h1#page_title_text {
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 120%;
    color: #922C60;
    margin-bottom: -12px;
    margin: 0;
    float: left;
    margin-right: 30px;
    font-weight: 700;
}
.title_border {
    font-size: 24px; 
    overflow: hidden; 
    border-bottom: 3px solid #eac674;
    margin-bottom: 17px;
    padding-top: 0.6em; 
}

/******************************** LAYOUT ***********************************/
p {
    margin-bottom: 10px;
}
body {
    padding: 0;
    margin: 0;
    overflow-x: hidden;
    }
#mobfg {
  display: none;   
}    
#layout {
    margin-top: 210px; 
    font-family: 'Roboto', sans-serif; 
    margin-bottom: 1px;
}    
#page {
    max-width: 1000px;
    min-width: 320px;
    margin: 0px auto;
    padding: 5px 5px;
    border: 1px solid #e2e2f3;
    background-color: white;
}
#page1 {
    margin: 0 auto; 
    padding: 5px 5px; 
    border: 1px solid #e2e2f3; 
    background-color: white;
}
#content {
  width: 100%;
}
#content1 {
  width: 100%; 
  margin: auto; 
  max-width: 1000px;
  -webkit-box-shadow: 0px 0px 17px rgba(0,0,0, .4);
}
#content_wrapper {
  padding: 0px;
}

/* layout 3 col */
.left_narrow_column {
  width: 150px;
  padding: 15px;
  margin: 0;
}
.right_narrow_column {
  width: 250px;
  padding: 15px;
  margin: 0;
}
.middle_wide_column {
  width: 470px;
  padding: 15px;
  margin: 0;
}
/* layout 2 col */
.left_3_column,
.right_3_column {
  width: 600px;
  padding: 15px;
  margin: 0;
}
.right_1_column,
.left_1_column {
  width: 300px;
  padding: 15px;
  margin: 0;
}
.left_2_column {
  width: 435px;
  padding-right: 15px;
  padding-left: 15px;
  margin-left: 0;
  margin-right: 0;
}
.right_2_column {
  width: 435px;
  padding-left: 15px;
  padding-right: 15px;
  margin-left: 0;
  margin-right: 0;
}
#map_container {
  width: 100% !important;
}
#grid_submissions {
  width: 100%;
}
#grid_submissions .item_1_col {
  min-height: 335px;
}
.item_1_col {
  width: 21%;
  margin: 0 1% 15px;
  float: left;
}
.item_1_col img {
  width: 100%;
  height: auto;
}
/** Team **/
.teamprofiles p {
  font-size: 15px;

}
.team_member {
  padding-top: 20px;
  padding-bottom: 20px;
}

.team_member_details b {
  font-size: 19px;
  line-height: 27px;
}

.team_pic {
  float: left;
  width: 20%;
  margin: 0;
  padding: 0;
}
.team_pic img {
  border: 1px solid #C0C0C0;
  padding: 2px;
  border-radius: 75px;
}
.team_member_details {
  float: right;
  width: 73%;
  margin-left: 5%;
  margin: 0;
  padding: 0;
}

.b_day {
padding-bottom: 10px; 
font-size: 1.05em; 
font-weight: 600; 
color: #922c60; 
letter-spacing: 0.05em;
font-family: 'Gabriela', serif;
}
.d_day {
padding-bottom: 10px; 
font-size: 1.05em; 
font-weight: 600; 
color: #922c60; 
letter-spacing: 0.05em;
font-family: 'Gabriela', serif;
}
#moreaboutday a {
    color: white; 
    border-bottom: 2px solid #eac674; 
    padding-bottom: 4px;
    line-height: 1.5;
}
 
#moreaboutday a:hover {
    color: gray; 
        border-bottom: 2px solid gray; 
}
#todaydate {
font-family: 'Gabriela', serif;
font-size: calc( 0.0001 * 1000vw + 33px );
text-align: center;
vertical-align: bottom;
line-height: 2;
color: wheat;
font-weight: 700;
}

.sim-slider {
    margin: 0px auto;
    padding: 5px 5px;
    border: 1px solid #e2e2f3;
    background-color: white;
    position: relative;
}
.tableee {
    	display: table-cell; 	
    	padding: 3px 10px;
}

#gkr4 {
    width: 100%; 
    display: table;
}
/******************************** header ***********************************/
#header {
    width: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    height: 217px !important;
    background: radial-gradient(40% 50%, #516A96, #0f316e) !important;
    text-align: center;
    float: left;
} 
#menu__toggle {
  opacity: 0;
}
#searchresults  {  
    color: #EAC674;
    display: inline-block;
}
#menu__toggle:checked ~ .menu__btn > span {
  transform: rotate(45deg);
}
#menu__toggle:checked ~ .menu__btn > span::before {
  top: 0;
  transform: rotate(0);
}
#menu__toggle:checked ~ .menu__btn > span::after {
  top: 0;
  transform: rotate(90deg);
}
#menu__toggle:checked ~ .menu__box {
  visibility: visible;
  left: 0;
  z-index: 2;
  overflow: scroll;
}
.hamburger-menu {

}
#hambtitletext {
    text-align: center;
    margin-bottom: 30px;
    font-family: 'Roboto';
    font-size: 15px;
    font-weight: 600;
    color: #8A8A90;
    text-transform: uppercase;
}
#hambsubtitletext {
    font-family: 'Roboto';
    font-size: 15px;
    font-weight: 300;
    color: #8A8A90;
    text-transform: uppercase;
    margin: 12px 0px 12px 25px;
}
#hambbottomtext {
    font-family: 'Roboto';
    font-size: 12px;
    font-weight: 300;
    color: #8A8A90;
    margin: 12px;
    line-height: 1.6;
}
.menu__btn {
  display: flex;
  align-items: center;
  position: fixed;
  top: 10px;
  left: 20px;
  width: 26px;
  height: 26px;
  cursor: pointer;
  z-index: 3;
}
.menu__btn > span,
.menu__btn > span::before,
.menu__btn > span::after {
  display: block;
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: #BBB8B8;
  transition-duration: .25s;
}
.menu__btn > span::before {
  content: '';
  top: -8px;
  }
.menu__btn > span::after {
  content: '';
  top: 8px;
}
.menu__box {
  display: block;
  position: fixed;
  visibility: hidden;
  top: 0;
  left: -100%;
  width: 300px;
  height: 100%;
  margin: 0;
  padding: 80px 0;
  list-style: none;
  background-color: #EBEEF3;
  box-shadow: 1px 0px 6px rgba(0, 0, 0, .2);
  transition-duration: .25s;
}
.menu__item {
    display: block;
    padding: 10px 24px;
    color: #0E365A;
    font-family: 'Roboto', sans-serif;
    font-size: 17px;
    font-weight: 500;
    text-decoration: none;
    transition-duration: .25s;
}
.menu__item:hover {
  background-color: #CFD8DC;
}
#header0 {
    display: flex;
    left: 14%;
    position: absolute;
    top: 80px;
    right: 15%;
}
.header1 {
    float: left;
    top: 8px;
    position: relative;
}
.header2 {
    text-align: left;
    color: white;
    margin-left: 20px;
    float: left;
    width: 700px;
}
.header2 a {
    color: white;
}
.searchbl {
    margin-left: 40px;
    width: 100%;
    position: relative;
    top: 7px;
}
.searchjl {
    font-family: 'Roboto';
    font-weight: 500;
    font-size: 1em;
    padding: 12px;
    padding-right: 110px;
    border: none;
    width: 100%;
    height: 65px;
    -webkit-appearance: none;
    border-radius: 0;
    box-shadow: 0 5px 20px 0 #0B3277;
    border-bottom: 4px solid rgba(226, 175, 60, 0.71);
}
#titl1 {
    font-size: 30px;
    font-weight: 600;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;   
}
#titl2 {
    font-size: 24px;
    font-weight: 600;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.2px;   
    line-height: 1.3;
        border-bottom: 2px solid #EAC674;
    padding-bottom: 2px;
}
#titl3 {
    font-size: 0.8rem;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.25px;
    margin-right: 40px;
    line-height: 2.8;
}
#headerfirst {
    height: 43px;
    background: #1E3A6B;
    width: 100%;
    z-index: 3;
    position: fixed;
    top: 0;
    left: 0;
    border-bottom: 1px solid gray;
}
#headertopmenu {
    margin: 0px;
    list-style: none;
    position: fixed;
    top: 0px;
    font-family: 'Roboto';
    font-size: 17px;
    font-weight: 300;
    display: inline-flex;
    padding: 10px;

}
#headertopmenu a {
    color: white;
}
#headertopmenu a:hover {
    color: #FBF5B0;
    border-top: 3px solid #BF397D;
    padding-top: 6px;
    border-bottom: 3px solid #BF397D;
    padding-bottom: 10px;
}
.headertopmenu1 {
    margin-left: 59px;
    margin-right: 40px;
    border-left: 1px solid gray;
    padding-left: 60px;
    height: 25px;
}
.headertopmenu2 {
    margin-right: 40px;
}
.headertopmenu3 {
    margin-right: 40px;
}
.headertopmenu4 {
    margin-right: 40px;
}
.headertopmenu5 {
    
}

#header2topmenu {
    margin: 0px;
    list-style: none;
    position: fixed;
    top: 0px;
    font-family: 'Roboto';
    font-size: 13px;
    font-weight: 300;
    display: inline-flex;
    padding: 14px;
    right: 0;

}

#header2topmenu a {
    color: white;
}
#header2topmenu a:hover {
    color: #FBF5B0;
    border-top: 3px solid #BF397D;
    padding-top: 10px;
    border-bottom: 3px solid #BF397D;
    padding-bottom: 10px;
}
.header2topmenu1 {
    margin-left: 100px;
    margin-right: 30px;
}
.header2topmenu2 {
    margin-right: 30px;
}
.header2topmenu3 {
    margin-right: 30px;
}
.header2topmenu4 {
    margin-right: 30px;
}
.headerlogomob {
    display: none;
}
#searchmedia {
    display: none;
}


/*--------------------------------------------------------------*/

@media screen and (max-width: 820px)  {

#searchmedia {
    display: block;
    position: relative;
    top: 9px;
}
.lupamedia {
    width: 30px;
}
.search-form__lupa {
    background: none;
    border: none;
    padding: 0;
    position: absolute;
    top: 0;
    right: 0;
    width: 100px;
    height: 100%;
}
.searching-form__field {
    width: 100%;
    height: 42px;
    border-bottom: 4px solid #1E3A6B;
    border-top: 1px solid #1E3A6B;
}

.headerlogomob {
    text-align: center;
    position: relative;
    top: -6px;
    display: block;
}
#site-second-title {
    margin-bottom: 10px;
}
#headertopmenu {
    font-size: 12px;
    padding-bottom: 14px;
}
#header2topmenu {
    display: none;
}
#box {
    padding-top: 104px;
}
.hlib_kroshki {
    margin: 1px 0px 0px 0px;
    max-width: 99% !important;
    width: 100% !important;
}
.hlib_kroshkinewslist {
    margin-bottom: 131px;
    top: 117px;
}
.blockk {
    padding-bottom: 115px !important;
}
.block {
    padding-bottom: 0px !important;
    margin-top: -14px;
}
.block1 {
    padding-bottom: 0px !important;
    margin-top: -17px;
}
#box {
    padding-top: 0px !important;

}
#header {
    display: none;
}

}


/*--------------------------------------------------------------*/
@media (min-width: 769px) and (max-width: 820px)   {

#header2topmenu {
    display: none;
}
#titl1 {
    font-size: 27px;
}
#titl2 {
    font-size: 21px;
    letter-spacing: 0.4px;
}
#titl3 {
    font-size: 0.7rem;
    letter-spacing: 0.4px;
    line-height: 1.3;
    position: relative;
    top: 10px;
}
}

/*--------------------------------------------------------------*/

@media (min-width: 821px) and (max-width: 1290px)   {

.headerlogomob {
    display: none;
}
#header0 {
    right: 5%;
}

#header2topmenu {
    display: none;
}
.searchbl {
    margin-left: 30px;
    width: 100%;
}
.searchjl {
    height: 56px;

}
#titl1 {
    font-size: 24px;
}
#titl2 {
    font-size: 19px;
    letter-spacing: 0.4px;
    line-height: 1.8;
}
#titl3 {
    font-size: 0.6rem;
    letter-spacing: 0.2px;
    line-height: 1.6;
    position: relative;
    top: 10px;
}
}

